
using System;

namespace Core.Synchronize
{
    [AttributeUsage(AttributeTargets.Field|AttributeTargets.Property)]
    public class SynchronizeIntAcctributes: SynchronizeBasicAcctributes
    {
        public SynchronizeIntAcctributes()
        {
            
        }
    }
}